
.hub-menu {
  flex: 0 0 300px;
}

.hub-menu ul {
  margin: 0;
  display: flex;
  padding: 0;
  list-style: none;
  flex-direction: column;
  gap: 10px;
}

.hub-menu a {
  color: #333;
  display: block;
  width: 100%;
  transition: all .5s ease;
  text-transform: uppercase;
  border-bottom: solid 2px var(--primary-color1);
  padding: 10px 10px;
}

.hub-content ul > div {
    width: calc((100% / 2) - 10px);
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 10px;
}

.menu-wrapper {
  display: flex;
  gap: 10px;
  align-items: stretch;
  padding: 40px 0px;
}

.hub-content {
  flex: 1 1 calc(100% - 500px);
}

.menu-wrapper > div {
  padding: 10px;
  box-sizing: border-box;
}

.hub-menu a:hover {
  color: var(--blue);
}

.hub-content {
  text-align: center;
}

.hub-content ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 20px;
  align-items: stretch;
  width: 100%;
}

.hub-content li {
  flex: 0 0 calc((100% - 60px) / 4);
  display: flex;
  flex-direction: column;
}

.hub-menu a:hover {
    background: var(--primary-color1);
    color: white;
}


.hub-content li a {
  color: #333;
  background: var(--blue);
  width: 100%;
  display: block;
  padding: 3px;
  box-sizing: border-box;
  /* color: white; */
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
  color: var(--primary-color1);
}

.hub-content li img, .hub-content li picture {
    flex-grow: 1;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: contain;
    object-position: center;
    max-height: 200px;
}

.hub-content ul > div video {
    width: 100%;
    height: 100%;
}

.hub-content ul > div p {
    font-size: 18px;
    color: var(--primary-color1);
    text-align: left;
}